footer {background: var(--preto);}
footer.contato {background: var(--branco);}
footer.contato .conteudo {padding: 69px 0 ;}

footer.contato .conteudo {padding: 70px 0 69px;}
footer .conteudo {padding: 80px 0 69px;}
footer .conteudo .destaque {display: block; font: 600 15.62px montserrat; color: var(--azul); margin: 0 0 10px; letter-spacing: 2.833px; text-transform: uppercase;}
footer.contato .conteudo .destaque {display: unset; font: unset; color: unset; margin: unset; letter-spacing: unset;}

footer .iframe {height: 302px; width: 100%; display: block;}

footer.contato .conteudo .info {display: flex; justify-content: space-between; padding: 0 27px 0 25px; gap: 20px;}
footer .conteudo .info {display: flex; justify-content: space-between; padding: 0; gap: 20px;}
footer.contato .conteudo .titulo {font: 700 47.6px bebas; color: var(--preto); margin: 0 0 51px; text-align: center;}
footer .conteudo .titulo {font: 700 47.6px bebas; color: var(--branco); margin: 0 0 55px; text-align: center;}

footer.contato .azul {color: var(--azul);}
footer .links {display: flex; flex-direction: column; gap: 18px; justify-content: space-between; flex: 0 0 216px;}
footer .links .sub-titulo {font: 700 14.36px montserrat; color: var(--azul-ter); letter-spacing: 2.833px; width: fit-content;}
footer.contato .links .sub-titulo {font: 700 14.36px montserrat; color: var(--azul); letter-spacing: 2.833px; width: fit-content;}
footer .links .sobre {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; gap: 9px;}
footer .links .sobre .bar {color: var(--azul);}
footer.contato .links .sobre .bar {color: var(--cinza-seg);}
footer.contato .links .sobre {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; gap: 0;}
footer.contato .links .endereco {font: 400 15px / 22px montserrat; color: var(--cinza-seg); margin: 0 0 12px; width: 100%; order: 1;}
footer .links .endereco:hover {color: var(--azul);}
footer .links .endereco {font: 400 15px / 22px montserrat; color: var(--branco); width: 100%; order: 3;}
footer .links .sobre .link {width: fit-content; transition: 0.4s;}
footer .links .sobre .link .icone {width: 24px; height: 24px;}

footer .links .sobre .whatsapp {display: flex; gap: 5px; font: 400 16.71px montserrat; color: var(--branco); justify-content: center; align-items: center; order: 1;}
footer .links .sobre .whatsapp:hover, footer.contato .links .sobre .whatsapp:hover {color: var(--verde);}
footer.contato .links .sobre .whatsapp {display: flex; gap: 5px; font: 400 15.53px montserrat; color: var(--cinza-seg); justify-content: center; align-items: center; order: 2;}

footer .links .sobre strong {font-weight: 700;}
footer .links .sobre .whatsapp .icone {width: 15px; height: 15px;filter: brightness(0) saturate(100%) invert(95%) sepia(3%) saturate(5725%) hue-rotate(37deg) brightness(79%) contrast(90%);}
footer.contato .links .sobre .redes {display: flex; justify-content: center; align-items: center; gap: 9px; order: 3;}
footer .links .sobre .redes {display: flex; gap: 11px;}
footer.contato .links .sobre .redes .icone {width: 24px; height: auto;}
footer .links .sobre .redes .icone {width: 32px; height: auto;}
footer .links .sobre .redes .link:hover {transform: scale(0.9);}

footer .links .contato, footer .links .atendimento {display: flex; flex-direction: column; gap: 10px;}
footer.contato .links .contato, footer.contato .links .atendimento {display: flex; flex-direction: column; gap: 17px;}

footer.contato .links .atendimento .email {font: 400 15px montserrat; color: var(--cinza-seg); margin: 0 0 20px; width: 100%;}
footer .links .atendimento .email {font: 400 15px montserrat; color: var(--branco); margin: 0 0 4px; width: 100%;}
footer .links .atendimento .email:hover, footer.contato .links .atendimento .email:hover {color: var(--azul);}
footer.contato .links .atendimento .horario {font: 400 15px / 22px montserrat; color: var(--cinza-seg); display: flex; justify-content: space-between; align-items: flex-start; gap: 15px; margin: 0;}
footer .links .atendimento .horario {font: 400 15px / 22px montserrat; color: var(--branco); display: flex; justify-content: space-between; align-items: flex-start; gap: 15px; margin: 0 0 19px;}
footer .links .atendimento .horario .icone {width: 39px; filter: brightness(0) saturate(100%) invert(43%) sepia(97%) saturate(2036%) hue-rotate(176deg) brightness(96%) contrast(98%);}

footer.contato .form {flex: 0 0 782px;}
.form {flex: 0 0 835px;}
.form form {display: flex; justify-content: space-between; align-items: stretch; flex-wrap: wrap; flex: 0 0 782px; gap: 18px 2%;}
.form form input, .form form .btn {height: 48px;}
footer.contato .form form .input {border-left: 6px solid var(--preto)}
.form form .input {display: flex; border: none; padding: 0 0 0 18px; border-left: 6px solid var(--azul); background: var(--azul-seg);}
.form form .input, .form form .input::placeholder {font: 400 15px montserrat; color: var(--preto-seg)}
.form form .input.nome, .form form .btn {width: 100%;}
footer.contato .form form .input.email, footer.contato .form form .input.msg {width: 58.69%;}
.form form .input.email, .form form .input.msg {width: 61.31%;}
footer.contato .form .input.telefone, footer.contato .form form .captcha {width: 38.87%;}
.form form .input.telefone, .form form .captcha {width: 36.40%;}
.form form .captcha {display: flex; justify-content: center; align-content: center;}

.form form .msg {padding-top: 18px;}

footer.contato .form form .btn:hover {background: var(--azul);}
footer.contato .form form .btn {background: var(--preto); font: 600 15.62px montserrat; letter-spacing: 2.833px; text-align: center; color: var(--branco); border: none; cursor: pointer; transition: background-color var(--transition2), color var(--transition2);}
.form form .btn {background: var(--azul); font: 600 16.62px montserrat; letter-spacing: 2.833px; text-align: center; color: var(--branco); border: none; cursor: pointer; transition: background-color var(--transition2), color var(--transition2);}
.form form .btn:hover {background: var(--preto); border: 1px solid var(--azul);}


@media (max-width:1200px){
     footer .conteudo .info, footer.contato .conteudo .info {padding: 0;}
}

@media (max-width:1130px){
     footer .conteudo .info, footer.contato .conteudo .info {flex-direction: column-reverse;}
     footer .links, footer.contato .links {flex-direction: row; flex-wrap: wrap; flex: 0 0 100%; gap: 25px 2%;}
     footer .links .contato, footer .links .atendimento, footer.contato .links .contato, footer.contato .links .atendimento {width: 49%;}
     .form, footer.contato .form {flex: 0 0 100%;}

     footer .links .sobre .link.endereco {width: 100%;}
     
     footer .links .endereco, footer .links .atendimento .email, footer.contato .links .endereco, footer.contato .links .atendimento .email {text-align: center; margin: 0; width: 100%;}
     footer .links .contato, footer .links .atendimento, footer .links .sobre, footer.contato .links .contato, footer.contato .links .atendimento, footer.contato .links .sobre {justify-content: center; align-items: center;}
     footer .links .sobre, footer.contato .links .sobre {gap: 10px;}
}

@media (max-width: 990px){
     footer .conteudo, footer.contato .conteudo {padding: 25px 0;}
     footer .conteudo .titulo, footer.contato .conteudo .titulo {font-size: 34px; line-height: 40px; margin: 0 0 15px;}
     footer .links .contato, footer .links .atendimento, footer.contato .links .contato, footer.contato .links .atendimento {gap: 10px;}
}
@media (max-width: 850px){
     .form form {flex-direction: column;}
     .form form .input.email, .form form .input.msg, .form form .input.telefone, .form form .captcha {width: 100%;}
     footer.contato .form form .input.email,footer.contato .form form .input.msg,footer.contato .form form .input.telefone,footer.contato .form form .captcha {width: 100%;}
}
@media (max-width: 650px){
     footer .links .contato, footer .links .atendimento, footer .links .sobre,
     footer.contato .links .contato, footer.contato .links .atendimento, footer.contato .links .sobre {width: 100%;}
}